$(document).ready(function(){
    jQuery(".open-nav").click(function(){
        jQuery(".primary-navigation").addClass('mobile-open');
        jQuery(".mobile-overlay").show();
    });
    
    jQuery(".mobile-overlay").click(function(){
        jQuery(".primary-navigation").removeClass('mobile-open');
        jQuery(".mobile-overlay").hide();
    });
});